local fn = _gn(0xA40CC53DF8E50837)
--- See TRIGGER_SCRIPT_EVENT
function Global.TriggerScriptEvent_2(eventGroup, eventDataSize, playerBits)
	return _in2(fn, eventGroup, _i, eventDataSize, playerBits)
end
